@charset "utf-8";
/*Level3 css*/
body{text-align:center;}
#container{width:965px;margin:0 auto;}
#head{width:965px;height:275px;}
#nav{width:965px;height:30px;}
#current{
	width:965px;
	height:20px;
	text-align:left;
	vertical-align:middle; 
	margin:0px 0 0px 15px;
	padding:0 0;
	}
#content{width:965px;}
#subcontent{width:645px;margin:15px 0 0px 1px;background-image:url(../images/nr-bgbtdt.jpg);}
#leftsideBar{width:678px;*width:678px;_width:678px;float:left;border:1px solid #ddd;height:1032px;_height:1052px;display:inline;}
#subtitle{background:url("../images/200909aqsp-bg.jpg") no-repeat 0px 0px;height:30px;width:678px;border-bottom:1px solid #ddd;}
#subtitle1{background:url("../images/201302aqsp-bg.jpg") no-repeat 0px 0px;height:30px;width:965px;border-bottom:1px solid #ddd;}
#subtitle img,#subtitle span{margin:8px 0 0 16px;float:left;}
#rightsideBar{width:280px;*width:280px;_width:280px;float:right;display:inline;}
.clearboth{clear:both}
.font14{font-size:14px;color:#000;letter-spacing:1px;}
.time {color:#000;font-size:12px;letter-spacing:1px;}
.hiddenlist{height:23px;line-height:23px;width:490px;overflow:hidden;float:left;}

#spcontent #leftsideBar{width:963px;border:1px solid #ddd;height:985px;}
#spcontent #subtitle{background:url("../images/200909aqsp-bg.jpg") repeat 0px 0px;padding:0 0;height:30px;width:963px;border-bottom:1px solid #ddd;}
#spcontent #subtitle img,#subtitle span{margin:8px 0 0 16px;float:left;display:inline;}
#spcontent #leftsideBar #subcontent{width:940px;margin:15px 0 0 1px;background:none;}
.sp-aqxw-leftsign{background:url("../images/200909aqsp-tv.jpg") no-repeat 0px 0px;width:15px;height:15px;margin:7px 15px 0 15px;float:left;}
.sp-title{font-size:14px;color:#000;font-weight:bold;margin:7px 0 0px 0px;padding:0 0;letter-spacing:1px;float:left;}
#footer{float:left;display:inline;}